CB-K21/0118 Update 6

Risikostufe 4

Titel:docker: Mehrere SchwachstellenDatum:14.06.2021Software:Open Source docker < 19.03.15, Open Source docker < 20.10.3, Open Source Arch Linux, SUSE Linux, Debian LinuxPlattform:Linux, MacOS X, UNIX, WindowsAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:hochCVE Liste:CVE-2021-21284, CVE-2021-21285Bezug:

Beschreibung

Docker ist eine Open-Source-Software, die dazu verwendet werden kann, Anwendungen mithilfe von Betriebssystemvirtualisierung in Containern zu isolieren.

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in docker ausnutzen, um seine Privilegien zu erhöhen und um einen Denial of Service Angriff durchzuführen.

Quellen:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.